@charset "utf-8";

/*
  File Name   : style_program.css
  Description : 業界横断ビジネスの創出－JEITA共創プログラム－ のスタイル
*/

.f_bold {
	font-weight: bold;
}

.condensed {
	letter-spacing: -.025em;
}

#top-main h1 {
	/* padding-top: 70px; */
	padding-top: 2.5em;
}

#top-main h1 span {
	display: block;
}

#top-main h1 .cat {
	display: inline-block;
	margin: 8px 0 10px;
	padding: 3px 10px;
	border-radius: 3px;
	line-height: 1.3;
	font-size: 15px;
	background: rgba(1, 66, 144, 0.3);
	vertical-align: middle;
}

.heading-style03 span.sub2 {
	display: block;
	font-size: 20px;
}

.pickup-detail .pickup-text {
	clear: both;
	overflow: hidden;
	height: auto;
	font-weight: 500;
	padding-bottom: 1px;
}

.pickup-detail .page {
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 3px solid #3aafdb;
}

.lead-text {
	overflow: hidden;
}

.lead-text.wide {
	padding-left: 100px;
	padding-right: 100px;
}

.ttl {
	clear: both;
	margin: 30px 0 15px;
	padding: 10px;
	font-size: 18px;
	font-weight: bold;
	background: #3aafdb;
	color: #fff;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid-column;
}

.ttl .sub {
	display: block;
	font-size: 14px;
	font-weight: 500;
}

.ttl:first-child {
	margin-top: 0;
}

.ttl_m {
	clear: both;
	margin: 15px 0;
	font-size: 18px;
	font-weight: bold;
	color: #3aafdb;
}

.ttl_m2 {
	clear: both;
	margin: 50px 0 15px;
	padding: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #3aafdb;
	border-top: 1px solid #3aafdb;
	border-bottom: 1px solid #3aafdb;
}

.ttl_s {
	clear: both;
	display: inline-block;
	margin: 15px 0;
	padding: 3px 10px;
	font-size: 15px;
	font-weight: bold;
	background: #c9caca;
}

.ttl_s2 {
	clear: both;
	margin: 15px 0;
	padding: 8px 10px;
	font-size: 16px;
	font-weight: bold;
	background: #f7f7f7;
}

ul li {
	font-size: 18px;
	font-weight: 500;
}

table {
	width: 100%;
	margin: 0 0 15px;
	border-collapse: collapse;
}

table th,
table td {
	padding: 5px;
	border: 1px solid #000;
	font-weight: 500;
}

table th {
	background: #ddd;
	text-align: center;
}

table .th {}


table .empty {
	background: none !important;
	border: 0 !important;
}

.colWrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.colWrap.rtl {
	flex-direction: row-reverse;
}

.colWrap.wrap {
	flex-wrap: wrap;
}

.colWrap.col2>.col {
	width: 47.5%;
}

.text-center {
	text-align: center;
}

.img-responsive {
	display: block;
	width: 100%;
	height: auto;
}

.img-left,
.img-right {
	width: 50%;
	max-width: 400px;
	height: auto;
}


.img-left.auto,
.img-right.auto {
	width: auto;
}

.imgFrame.align-center img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.figure .cap,
.imgFrame .cap {
	display: block;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.4;
}

.figure img+.cap,
.imgFrame img+.cap {
	margin-top: 15px;
}

.imgFrame .cap+img {
	display: block;
	margin-top: 10px;
}

.imgFrame .cap .url,
.figure .cap .url {
	display: block;
	margin-top: -5px;
	font-size: 14px;
	font-weight: 500;
	word-break: break-all;
}

.break {
	word-break: break-all;
}

.box00 {
	padding: 15px;
	border: 1px solid #000;
}

.box01 {
	padding: 10px;
	border: 5px solid #dcdcdc;
}

.box01.pd0 {
	padding: 1px;
}

.pickup-detail .pickup-text .imgFrame .cap {
	display: block;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.4;
}

li {
	font-size: 18px;
}

.list {
	text-indent: -1.5em;
	padding-left: 1.5em;
}

.list00 {
	margin: 0 0 1em 1em;
}

.list00 li {
	margin: 7px 0;
}

.list_arrow {
	margin: 20px 10px;
}


.list_arrow li {
	margin: 7px 0;
}

.list_arrow li:before {
	content: "";
	display: inline-block;
	top: -2px;
	position: relative;
	margin: 0 5px 0 0;
	border: 4px solid transparent;
	border-left: 5px solid #3aafdb;
	vertical-align: middle;
}

.list01 li+li,
.ol li+li {
	margin-top: 10px;
}

.ol {
	counter-reset: idx;
}

.ol li {
	position: relative;
	counter-increment: idx;
	text-indent: -25px;
	padding-left: 25px;
}

.ol li:before {
	content: counter(idx);
	display: inline-block;
	position: relative;
	top: 2px;
	margin: 0 5px 0 0;
	width: 20px;
	height: 20px;
	line-height: 20px;
	border-radius: 50%;
	background: #3aafdb;
	color: #fff;
	vertical-align: top;
	text-align: center;
	text-indent: 0;
}

.list_decimal {
	margin-left: 2em;
	list-style-type: decimal;
}

.block {
	display: block;
}

.cf {
	overflow: hidden;
}

.pickup-detail .pickup-text .font_l {
	font-size: 17px !important;
}

.pickup-detail .fig03 .colWrap {
	margin-top: 30px;
}

.pickup-detail .fig03 .colWrap .col:first-child {
	width: 46.6%;
}

.pickup-detail .fig03 .colWrap .col:last-child {
	width: 50%;
}

.pickup-detail .pickup-text .btnFrame {
	margin: 40px auto 50px;
}

.btn_fb {
	display: block;
	position: relative;
	margin: 30px auto;
	width: 460px;
	padding: 18px 15px 18px 30px;
	line-height: 1.3;
	font-size: 27px;
	font-weight: 900;
	border-radius: 6px;
	/* background: #1877f2;
	color: #fff !important; */
	background: rgba(190, 209, 228, 0.45);
	color: #1877f2 !important;
	border: 1px solid rgba(51, 102, 153, 0.3);
	text-decoration: none !important;
	box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
	text-align: center;
	transition: opacity .4s ease-out;
}

.btn_fb span.en {
	letter-spacing: 2px;
	font-family: 'Roboto', sans-serif;
}

.btn_fb .txt {
	display: block;
	font-size: 15px;
	font-weight: 500;
	color: #000;
	letter-spacing: 1.6px;
}

.btn_fb .txt .em {
	font-size: 19px;
}

.btn_fb .txt .em .fb {
	color: #1877f2;
	letter-spacing: 1px;
	font-size: 17px;
}

.btn_fb:before {
	content: "\f09a";
	display: block;
	position: absolute;
	left: 20px;
	top: 50%;
	width: 48px;
	height: 48px;
	line-height: 48px;
	font-size: 48px;
	font-weight: normal;
	font-family: "Font Awesome 5 Brands";
	border-radius: 50%;
	color: #1877f2;
	transform: translateY(-50%);
	/*background: url(../img/pickup/program/logo_fb.png) no-repeat 0 0;
	background-size: contain; */
	z-index: 2;
}

.btn_fb:after {
	content: "";
	display: block;
	position: absolute;
	left: 22px;
	top: 50%;
	width: 46px;
	height: 46px;
	border-radius: 50%;
	background-color: #fff;
	transform: translateY(-50%);
	z-index: 1;
}

.btn_fb .ico_arrow {
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 26px;
	height: 26px;
	transform: translateY(-50%);
	opacity: .65;
}

.btn_fb .ico_arrow:before {
	content: "";
	box-sizing: border-box;
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	width: 22px;
	height: 22px;
	border: 2px solid #1877f2;
}

.btn_fb .ico_arrow:after {
	content: "";
	box-sizing: border-box;
	position: absolute;
	display: block;
	left: 0;
	bottom: 0;
	width: 22px;
	height: 22px;
	border-left: 2px solid #1877f2;
	border-bottom: 2px solid #1877f2;
}

.btn_fb .ico_arrow i {
	display: block;
	margin: 0 0 0 4px;
	width: 22px;
	height: 22px;
	line-height: 22px;
	font-size: 14px;
	transform-origin: center center;
	transform: rotate(-45deg);
	color: #1877f2;
}

.btn_fb:hover {
	opacity: .7;
}

.infoList {
	padding: 25px 30px 20px;
	border: 1px solid #ccc;
}

.infoList li {
	margin: 0 0 3px;
}

.infoList li.em {
	margin: 0 0 10px;
	font-weight: bold;
}

.infoList .hd {
	display: inline-block;
	width: 3em;
}


/* ADDED [21/06/21] */
.navFrame {
	display: flex;
	flex-direction: column;
	gap: 1em;
	margin: 10px auto 25px;
}

.navFrame .box {
	all: unset;
	position: relative;
}

.navFrame .box:before {
	content: "";
	display: block;
	position: absolute;
	right: 24px;
	top: 50%;
	width: 7px;
	height: 7px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transform: translateY(-50%) rotate(45deg);
	transition: right .25s ease;
	z-index: 2;
}

.navFrame .box:hover:before {
	right: 21px;
}


.navFrame .box a {
	position: relative;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	overflow: hidden;
	padding: .5em;
	width: 100%;
	height: 100%;
	min-height: 6.35em;
	color: #fff !important;
	font-size: 1.175em;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
	line-height: 1.5;
	z-index: 1;
}

.navFrame .box:nth-child(1) a {
	background: url(../../assets/img/pickup/2019/program_bg01.png) no-repeat 0 0;
	background-size: cover;
}

/*.navFrame .box:nth-child(2) a {
	background: url(../../assets/img/pickup/2019/program_bg02.png) no-repeat 0 0;
	background-size: cover;
}*/

.navFrame .box:nth-child(2) a {
	background: url(../../assets/img/pickup/2019/program_bg03.png) no-repeat 0 0;
	background-size: cover;
}

.navFrame .box:nth-child(3) a {
	background: url(../../assets/img/pickup/2019/program_bg04.png) no-repeat 0 0;
	background-size: cover;
}

.navFrame .box:nth-child(4) a {
	background: url(../../assets/img/pickup/2019/program_bg05.png) no-repeat 0 0;
	background-size: cover;
}

.navFrame .box:nth-child(5) a {
	background: url(../../assets/img/pickup/2019/program_bg06.jpg) no-repeat 0 0;
	background-size: cover;
}

.navFrame .box:nth-child(6) a {
	background: url(../../assets/img/pickup/2019/program_bg07.jpg) no-repeat 0 0;
	background-size: cover;
}

.navFrame .box a:before,
.navFrame .box a:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	transition: all .3s ease-out;
	z-index: -1;
}

.navFrame .box a:after {
	left: auto;
	right: 0;
	width: 0;
	background: rgba(0, 100, 175, .7);
}

.navFrame .box a:hover {
	opacity: 1;
}

.navFrame .box a:hover:before {
	opacity: 0;
}

.navFrame .box a:hover:after {
	opacity: 1;
	left: 0;
	right: auto;
	width: 100%;
}

/* ADDED [21/07/20] */
.navFrame .box .sub {
	display: block;
	font-size: .7em;
}

/* end - ADDED [21/07/20] */

.links-list {
	display: flex;
	justify-content: space-around;
}

.links-list li {
	background: #fff;
	border: 4px solid #e0e0e0;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}

.links-list li a {
	color: #3aafdb;
	display: block;
	padding: 24px;
	text-decoration: none !important;
}

a.btn.green__digital {
	line-height: 1.2;
	color: white !important;
	font-weight: bold;
	text-decoration: none !important;
	background: #00b04f;
	border: 1px solid #00b04f;
	transition: .3s ease-in-out;
	border-radius: 10px;
	padding: 10px 0;
}

a.btn.green__digital:hover {
	background: none;
	color: #00b04f !important;
}

a.btn.green__digital::after {
	background: none;
}

@media print,
screen and (min-width: 768px) {
	.navFrame {
		flex-direction: row;
		flex-wrap: wrap;
		margin: 30px auto 50px;
		max-width: 800px;
		gap: 2em;
	}

	.navFrame .box {
		margin: 0;
		width: calc(calc(100% - 2em) / 2);
	}

	.navFrame .box a {
		padding: .75em;
		/* font-size: 1.55em; */
	}
}

/* end - ADDED [21/06/21] */


/* smart - ADDED [22/10/30] */
.pg_smart .movLink a {
	transition: opacity .4s ease-out;
}

.pg_smart .movLink a:hover {
	opacity: .7;
}

.pg_smart .movInfo {
	margin: 3em auto 0;
}

.pg_smart .movInfo dt,
.pg_smart .movInfo dd {
	margin: 0 0 1em;
}

.pg_smart .movInfo dt {
	padding: .4em 1em .3em;
	font-weight: bold;
	font-size: 14px;
	border-radius: 30px;
	background: #3aafdb;
	color: #fff;
	line-height: 1.3;
	text-align: center;
}

.pg_smart .movInfo .list_arrow {
	margin: 0;
}

.pg_smart .movInfo .list_arrow li {
	position: relative;
	padding-left: .75em;
	font-size: 1.5rem;
}

.pg_smart .movInfo .list_arrow li:not(:last-child) {
	margin: 0 0 .5em;
}

.pg_smart .movInfo .list_arrow li:before {
	position: absolute;
	left: 0;
	top: .55em;
}

.pg_smart .movInfo .sub {
	display: block;
	margin: 0 1em 0 0;
	font-size: .8em;
	color: #666;
	font-weight: 500;
}

.pg_smart .movInfo+.note {
	padding-bottom: 1em;
	font-size: .95em !important;
	padding-left: 1em;
	text-indent: -1em;
}

@media print,
screen and (min-width: 576px) {
	.pg_smart .movInfo {
		display: flex;
		flex-wrap: wrap;
	}

	.pg_smart .movInfo dt {
		flex: 0 0 9em;
		height: 100%;
	}

	.pg_smart .movInfo dd {
		flex: 1 1 calc(100% - 9em);
		padding-left: 1.5em;
	}

	.pg_smart .movInfo .sub {
		display: inline;
	}

	.pg_smart .movInfo .list_arrow li {
		font-size: 18px;
	}

	.pg_smart .movInfo+.note {
		font-size: 1.15em !important;
	}
}

.heading-style01>.heading-sub01 {
	display: block;
	margin: 0 auto;
}

@media print,
screen and (max-width: 991px) {
	.heading-style01__ex .heading-sub01 {
		margin: .75em auto 0;
	}
}

@media print,
screen and (max-width: 767px) {

	.heading-style01 .heading-sub01,
	.heading-style01__ex .heading-sub01 {
		font-size: .7em;
	}

	.heading-style01__ex .heading-sub01 {
		display: block;
		margin: 1em auto 0;
	}
}


/* end - smart - ADDED [22/10/30] */